#define Uses_TStreamableClass
#define Uses_TView
#include <tv.h>

#define Uses_TCEditor
#include <ceditor.h>

__link( RView )
__link( RScrollBar )
__link( RIndicator )

TStreamableClass RCEditor( TCEditor::name,
                           TCEditor::build,
                          __DELTA(TCEditor)
                        );

